Bug 701440 - Review Request: pygtkchart - A GTK chart widget written in Python
Summary: Review Request: pygtkchart - A GTK chart widget written in Python
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-02 20:50 UTC by Fabian Affolter
Modified: 2011-06-15 18:29 UTC (History)
3 users (show)

Fixed In Version: pygtkchart-0-0.2.gitg8a56364.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-02 21:23:37 UTC


Attachments (Terms of Use)

Description Fabian Affolter 2011-05-02 20:50:55 UTC
Spec URL: http://fab.fedorapeople.org/packages/SRPMS/pygtkchart.spec
SRPM URL: http://fab.fedorapeople.org/packages/SRPMS/pygtkchart-0-0.gitg8a56364.fc14.src.rpm

Project URL: http://notmyname.github.com/pygtkChart/

Description:
pygtkChart is a Python package that provides PyGTK widgets to simply
integrate charts into a GTK application. Currently pygtkChart comes
with four widgets:

- BarChart - shows a bar chart (see example on the right)
- MultiBarChart - like BarChart, but shows groups of bars
- PieChart - shows simple pie charts

The appearance of the widgets is highly customable. All bars, graphs,
or titles on a chart can be accessed and modified separately.
Colors, backgrounds and many more properties can be modified for each
object. 

Koji scratch build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=3045828

rpmlint output:
[fab@laptop023 SRPMS]$ rpmlint pygtkchart-0-0.gitg8a56364.fc14.src.rpm
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

[fab@laptop023 noarch]$ rpmlint pygtkchart*
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Alexander Kurtakov 2011-05-02 21:23:37 UTC

*** This bug has been marked as a duplicate of bug 701450 ***

Comment 2 Fedora Update System 2011-06-06 19:42:54 UTC
pygtkchart-0-0.2.gitg8a56364.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/pygtkchart-0-0.2.gitg8a56364.fc15

Comment 3 Fedora Update System 2011-06-15 18:29:49 UTC
pygtkchart-0-0.2.gitg8a56364.fc15 has been pushed to the Fedora 15 stable repository.


Note You need to log in before you can comment on or make changes to this bug.